var NwBuilder = require('nw-builder');
var nw = new NwBuilder({
  files: ['./**'], // simple-glob format
  platforms: ['osx64', 'win32']
});

nw.build().then(function () {
  console.log('all done!');
}).catch(function (error) {
  console.error(error);
});